Description: Various typos have been fixed
 For detailed changes see the Debian git repository, e.g. visit
 https://salsa.debian.org/joachim-guest/dict-devil/commits/master/devils.txt
 in your favorite web browser.
Author: Sven Joachim <svenjoac@gmx.de>

